Subject: Re: LSM Joining Case Test - Gaganpreet Kaur
From: Gaganpreet Kaur <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 30 Apr 2019 07:49:46 -0400

| | LSM Joining Case Test

Name | Gaganpreet Kaur
E-mail | [email-masked]
Phone Number | (91) 9079616876
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have choosen Blurb 2, because querry of the customer was to get tickets and we have clearly provide him the solution by getting tickest via dowlloading e-tickets, which was his main concer to write down the complaint. Moreover in this Blurb we have guided him how to get change his address and from where he can track the tickets.

To make this Blurb more appropriate I have added some lines from another Blurb to enhance the value of the e-mail.

"You should expect to receive your tickets, including e-tickets, in the week leading up to the event as event organisers typically issue tickets very close to the event date, very often the week of the event.

If you purchased Instant Download e-tickets, they will be available to print almost immediately.

You can track the status of your order under the Purchases section.

Ways to ensure you receive your tickets on time:

- Ensure the delivery address is correct.  staying at, or the address of someone who will be available to sign for the delivery for you. You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your viagogo account, and locating the order under your "Purchases".

- Ensure you choose a delivery address where someone will be available to sign for your delivery, such as a work address.

- If you are travelling to the event, add your travel address and expected departure date as soon as possible and we'll make sure your tickets are shipped to the right place.

- Please ensure that the phone number on your account is correct in case we need to contact you.

I hope this answers your question and you have a great time at Lady Gaga!"

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1) Good customer service is you provided enough information which your customer needed, on the other hand great customer service is you encouraged your customer to come to you again and again.

2) Good customer service maximize organization's profit on the contrary to it, great customer service maximizes welath of the oganization.

3) Good customer service will help you to sale product in maturity phase of the product but great customer service will help an organization to sell it product in obsolute phase. (based on product life cycle)

4) Good customer service will be between you and your customer on the other hand great customer service is something which will be between you and the society where your customer will go and will spread words about you and your organization.

| |

You can edit this submission and view all your submissions easily.